<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ログアウト</title>
</head>
<body>
	<div class="container" align="center">
		<h3>ログアウトしました</h3>
            <p class="center-align">
				<a href="Index" class="btn btn-large waves-effect waves-light  col s8 offset-s2">ログイン画面へ</a>
            </p>
    </div>

</body>
</html>